body {
	margin: 0;
	min-width: 400px;
	min-height: 480px;
}

#newsletterIcon {
	margin-left: 60px;
	margin-top: 80px;
}

h1 {
	
	margin-left: 58px;
	margin-bottom: 0;
	font: 400 1.9em Roboto;
	color: #34435c;
}

h2 {
	margin-top: 0;
	margin-left: 58px;
	font: 100 1.2em Roboto;
	color: #828ea3;
}

p {
	margin-top: 0;
	margin-left: 58px;
	width: 200px;
	line-height: 22px;
	font: 200 0.95em Roboto;
	color: #828ea3;
}

footer {
	height: 100px;
	width: 100%;
	background-color: #f3f7fd;
	position: absolute;
	bottom: 0;
}

footer input {
	margin-left: 42px;
	margin-top: 20px;
	width: 240px;
	height: 38px;
	border: 0;
	border-radius: 4px;
	box-shadow: 0 1px #e9eef2;
	-moz-box-shadow: 0 1px #e9eef2;
	font: 200 0.95em Roboto;
	color: #828ea0;
	text-indent: 16px;
}

#join {
	background-color: #8a9bb3;
	width: 80px;
	height: 38px;
	display: inline-block;
	position: absolute;
	border-radius: 4px;
	margin-top: 20px;
	margin-left: 20px;
}

#join:hover {
	color: red;
}

#join p2 {
	color: #f2f7fd;
	margin-left: 14px;
	font: 400 1em Roboto;
	line-height: 38px;
	padding: 0;
	float: left;
}

#join img {
	/*display: inline-block;*/
	margin-right: 14px;
	margin-top: 12px;
	float: right;
	
}

footer p3 {
	display: block;
	margin-left: 44px;
	margin-top: 6px;
	font: 300 0.75em Roboto;
	color: #A9B8CE;
}



input:focus {
	color: #515e75;
}